/*****colors****
* pink #f210a0
* light pink #fa86d1
 * grey - #7b7b7b
 * brown #3B0B0B
 * mid-brown #4e2323
 * light-brown #6f4c4c
 * cream #7b7b7b
 * dark reddish - #6c3231
 * grey - #666666
*/
* {
    box-sizing: border-box;
}

/* This rule resets a core set of elements so that they will appear consistent across browsers*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content.*/
body {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	margin-left: auto;
	margin-right: auto;
	text-align: left; /* Redefines the text alignment defined by the body element. */
	line-height:1.6em;
}

/*//////////////////////////*/
/*//////menu bar etc////////*/
/*//////////////////////////*/
#ux_menu {
	position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height:40px;
	padding-top:8px;
	font-size:.7em;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height:2.1em;
	background-color:#f210a0;
	z-index:30;
}
/* menu links */
#ux_menu li a {
	color:white;
	font-weight: bold;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}

#ux_menu li a:hover {
	text-decoration:underline;
}
#ux_menu li a.current_page {
	text-decoration:underline;
}

/* words that behave link links */
#ux_menu span.fake-link {
	color:white;
	font-weight: bold;
	text-decoration:none;
	padding:0px 5px 0px 5px;
	cursor:pointer;
}

/* menu dropdown for smaller devices */
@media only screen and (max-width:768px){
	#ux_menu{
		padding-top:0px;
	}
	#ux_menu  ul {position: relative;display: inline-block;list-style: none outside none;margin: 0px;padding: 0px;background-color:#f210a0;width:160px;}
	#ux_menu  ul li {display: none;position: relative;margin: 0px;background-color:#f210a0;z-index: 2;}
	#ux_menu  ul li a{display: block;}
	/* see menu when hover over icon*/
	#ux_menu ul:hover li {display: block;}
	/* see menu when hover over icon*/
	#ux_menu ul:active li {display: block;}
	/*always show child elements*/
	#ux_menu ul:focus li {display: block;}
	/*always show child elements*/
	#ux_menu  ul li ul {display: inline-block; position: relative;background-color:#f210a0;padding-left:5px;}
	
	/*menu dropdown button always visible*/
	#ux_menu ul li.dropdown-btn{display: block;margin: 0px;padding: 0px;width:160px;height:40px;cursor: pointer;background-image:url('../../common/content/img/buttons/dropdown.png');background-repeat: no-repeat;}
}

/* menu on desktop device */
@media only screen and (min-width: 769px) {

	#ux_menu  ul {list-style:none;padding: 0px;}
	#ux_menu  ul li {display: block;position: relative;float:left;padding-left:20px;}
	#ux_menu  li ul {display: none;}
	#ux_menu  li:hover ul {display: block; list-style:none;position: absolute;background-color:#f210a0;}
	#ux_menu  li:hover ul li {display:block;padding-left:5px; white-space: nowrap;}
}

#ux_menu #telephone-contact{
	position:fixed;
	right:0px;
	top:0px;
	cursor:pointer;
}
/*//////////////////////////*/
/*///end:menu bar etc///////*/
/*//////////////////////////*/

/*///// derine a wrapper for all content below the menu ///////*/
#ux_wrapper {
	position:relative;
	top:40px;
	width:100%;
}
/*///// end: derine wrapper///////*/

/*///// derine a wrapper for all content below the menu ///////*/
#ux_logo{
	width:100%;
    z-index:3;
}
/*///// derine a wrapper for all content below the menu ///////*/

/*////////////////////////////////////////////*/
/* social media behaviour for smaller devices */
/*////////////////////////////////////////////*/


@media only screen and (max-width:768px){
	#ux_social{
		position:fixed;
		top:0px;
		right:40px;
		height:40px;
		z-index:31;
	}
	#ux_social img#mobileno{
		display:none;
	}
}
/*////////////////////////////////////////////*/
/* social media behaviour for larger devices */
/*////////////////////////////////////////////*/

@media only screen and (min-width:769px){
	#ux_social{
		position:absolute;
		bottom:20px;
		left:40px;
		height:40px;
	}
}
#ux_social img{
	padding:5px 5px 5px 5px;
}
/*////////////////////////////////////////////*/
/* end: social media behaviour ////////////// */
/*////////////////////////////////////////////*/

/*////////////////////////////////////////////*/
/* img behaviour for smaller devices */
/*////////////////////////////////////////////*/


@media only screen and (max-width:768px){
	.col-left img{
	position:relative;
	width:100%;
	padding:0px;
	float:left;
	}
}
/*////////////////////////////////////////////*/
/* img behaviour for larger devices */
/*////////////////////////////////////////////*/

@media only screen and (min-width:769px){
	.col-left img{
	position:relative;
	width:50%;
	padding:4px;
	float:left;
	}
	.col-left img.large{
	position:relative;
	width:100%;
	padding:4px;
	}
	
	.col-left-left img{
		position:relative;
		width:100%;
		padding:0px;
	}
	.col-left-right img{
		position:relative;
		width:100%;
		padding:0px;
	}
}

/*////////////////////////////////////////////*/
/* end: img behaviour ////////////// */
/*////////////////////////////////////////////*/

#ux_pagefooter {
	border-top:3px solid #f210a0;
	text-align:center;
	font-size:.8em;
}

/*//////////////////////////*/
/*//////content etc/////////*/
/*//////////////////////////*/
#ux_content {
	position:relative;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
    }
#ux_content h1{
	display:block;
	font-size:1.3em;
	letter-spacing: 2px;
	line-height:1.3em;
	padding-left:5px;
	text-align:center;
	background-color:#f210a0;
	color:white;
	text-transform:uppercase;
}
#ux_content h2{
	font-size:1.2em;
	padding-top:6px;
	padding-bottom:4px;
	clear:both;
}
#ux_content h3{
	font-size:1.1em;
	padding-top:5px;
	padding-bottom:3px;
	clear:both;
}
#ux_content p{
	text-align:justify;
	padding-top:2px;
	padding-bottom:2px;
	font-style: italic;
}
#ux_content li{
	text-align:justify;
	width:500px;
}

#ux_content img.kiss{
	width:20px;
}

#ux_content a{
	
	padding:2px 5px 2px 5px;
	color:#f210a0;
}
#ux_content a:hover{
	background-color:#f210a0;
	color:#ffffff;
}
/* fancybox behaviour */
#ux_content img.fancybox_thumb{
	width:40px;
	height:40px;
}
#ux_content a.fancybox{
	padding:0px;
}
#ux_content a.fancybox:hover{
	color:#f210a0;
	background-color:white;
}
/* end:fancybox behaviour */

#ux_content table{
	margin-top:20px;
	margin-bottom:20px;
}


#ux_content a.clickimage{
	padding:0px;
	color:white;
}
#ux_content a.clickimage:hover{
	background-color:white;
}

.ux_content_slideshow{
	width:100%;
}

#ux_appointment_request{
	width:100%;
	background: #7b7b7b;
	border:1px solid #f210a0;
}
#ux_appointment_request th{
	vertical-align:top;
	padding:5px;
	border-bottom:1px dashed black;
	text-align:left;
}
#ux_appointment_request td{
	vertical-align:top;
	padding:5px;
	text-align:right;
}
#ux_appointment_request a{
	font-size:.8em;
	color:white;
}
/*//////////////////////////*/
/*///end: content etc///////*/
/*//////////////////////////*/


/*//////////////////////////*/
/*//////rsidebar etc/////////*/
/*//////////////////////////*/
#ux_rsidebar{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#ux_rsidebar h1{
	display:block;
	font-size:1em;
	font-style: italic;
	line-height:1em;
	padding-left:5px;
	background-color:#f210a0;
	color:white;
}

#ux_rsidebar p{
	font-size:.8em;
	font-style: italic;
	line-height:1.2em;
	padding-bottom:4px;
}

#ux_rsidebar img{
	position:relative;
	width:80%;
	padding:4px;
}

#ux_rsidebar img.kiss{
	width:20px;
}

#ux_rsidebar table{
	width:100%;
	text-align:center;
}

#ux_rsidebar td{
	text-align:center;
}
#contact{
	padding-top:40px;
}

/*///////////////////////////////*/
/*//define row behaviour/////////*/
/*///////////////////////////////*/
.row{
	position:relative;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}
/*///////////////////////////////*/
/*/////end:row behaviour/////////*/
/*///////////////////////////////*/
 /* For mobile phones: */
@media only screen and (min-width:240px) and (max-width:480px) {
	[class*="col-"] {
	    width: 100%;
	    min-width:240px;
	    padding:1%;
	}
}
@media only screen and (min-width:481px) and (max-width:640px) {
	.col-right {width: 29%;float:right;padding:1%;min-width:220px;}
    .col-left {width: 52%;float:left;padding:1%;}
    .col-left-left {width:100%;float:left;padding:1%;padding-top:0px;}
    .col-left-right {width:100%;float:left;padding:1%;padding-top:0px;}
    .col-total {width: 100%;}
}
@media only screen and (min-width:641px) and (max-width:768px) {
	.col-right {width: 29%;float:right;padding:1%;min-width:240px;}
    .col-left {width: 61%;float:left;padding:1%;}
    .col-left-left {width:100%;float:left;padding:1%;padding-top:0px;}
    .col-left-right {width:100%;float:left;padding:1%;padding-top:0px;}
    .col-total {width: 100%;}
}

@media only screen and (min-width: 769px) {
    /* For desktop: */
    .col-right {width: 30%;float:right;padding:1%;}
    .col-left {width: 70%;float:left;padding:1%;}
    .col-left-left {width:50%;float:left;padding:1%;padding-top:0px;}
    .col-left-right {width:50%;float:left;padding:1%;padding-top:0px;}
    .col-total {width: 100%;}
}

